/*
	File:	SecurityResInfo.h

	This file contains the declarations that are used by both Apple Remote
	Access security modules and their resources.

	Copyright  1992, 1993 Apple Computer Inc.
	All rights reserved

	Author:  Farzad Sarabi

	Modification history:

	11/12/1992		Farzad		Created

*/

#ifndef SECURITY_RES_INFO
#define SECURITY_RES_INFO 1


// the following flags are used in an add-on security module's info
// resource to specify its characteristics

#define kSecurityHasLineLevel			1
#define kSecurityHasProtocolLevel		2
#define kSecurityHasServerSide			4
#define kSecurityHasClientSide			8
#define kSecurityHasUserConfig			16	// supports user configuration
#define kSecurityHasConnectionConfig	32	// supports connection configuration
#define kSecurityHasUserDialog			64
#define kSecurityHasConnectionDialog 	128


#endif /* SECURITY_RES_INFO */